.tile-3{
	height:184px;
	width: 322px;
}

.tile-2{
	height:139px;
	width:483px;
}

.tile-1{
	height:99px;
	width:969px;
	clear:right;
}

.tile-3, .tile-2, .tile-1 {	
	position: relative;
}

.link-blocks {
	overflow:auto;
	display:table;
	width:971px;
	margin: 13px 12px 12px;
}


.tile-hover:hover, .tile-hover:focus {
	background: #66B123;
}

.tile-hover-active{
	background: #66B123;
}

.learn-link-block {
	width:auto;
	height: auto;
	float: left;
	background: #408800;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.review-link-block, .enroll-link-block {
	width:auto;
	height: auto;
	float: left;
	background: #408800;
	margin-left: 1px;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/*
.first-block {
	width: 323px;
	height: 100%;
	float: left;
	background: #408800;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.other-block {
	width: 323px;
	height: 100%;
	float: left;
	background: #408800;
	margin-left: 1px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
*/
.focus h4, .focus a{
	padding:0px;
}

.tile-3 h4, .tile-2 h4, .tile-1 h4 {
	font-size: 1.5em;
	padding: 15px 0px 0px 16px;
	margin: 0px;
	font: normal 24px helvetica, arial, sans-serif;
	color: #FFF;
	text-shadow: none;
}


.tile-hover p {
	color: #fff;
	font-weight: bold;
}

.tile-3 p, .tile-2 p, .tile-1 p, .tile-3 a, .tile-2 a, .tile-1 a {
	font: 15px cambria, georgia, serif;
	color: #FFF;
	padding: 7px 0px 0px 16px;
	line-height: 150%;
	clear: left;
	text-decoration: none;
	margin-right:20px;
}

.link-blocks a{
	text-decoration:none;
}

.tile-details {
	position: absolute;
	bottom: 15px;
	/* top: 135px; */
	top: initial!important;
	right: 8px;
	height: 14px;
	background-image: url('/bin-public/070_NB_PreLogin_Pages/images/css/white_right_arrow.png');
	background-repeat: no-repeat;
}

.details-text{
	margin-right:0px!important;
}
